Subject: Fwd: ticket 3606
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 9 Jun 2020 02:29:11 +0000

Ashish I am getting too many complaints about Olesia, this is not sustained anymore. Is Pritish joining from Wednesday for sure? If yes, he should do 1-10pm, this was discussed with Saurabh already. Olesia’s work hours should be reduced to 2 hours per day and on weekend to cover. prorate the salary accordingly. If she doesn’t want ro continue, upto her.  On weekend, the reply time is 12 hours so we need her to cover only from that perspective, that too if we don’t have AJ or Pritish on any day. Tell olesia, I can’t discuss anything with her right now so not to write to me or call me. For now Marika and Pritish should be the only ones covering the shifts. However, before reducing Olesia’s work hours make sure Pritish is being able to resume work properly. We don’t wan a situation where we don’t have both olesia and Pritish

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]>
Date: 9 June 2020 at 03:26:18 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: ticket 3606

Hi Deeksha,

I’m not very happy with Olesia’s response to this ticket.  I don’t understand why I need to constantly step in for basic login issues.  Can these not be resolved by the agents themselves? There is no reason why Olesia couldn’t have offered to help with the information given in the ticket, as they are clearly a Virtual customer.  This was the only ticket raised in her entire shift and this was the response, I’m quite shocked.  It seems the agents are in a habit of sending scripted responses, which I’ve been trying to get them away from doing.  Each ticket needs to be handled individually, at the very least we should try to help on the first response if we’re sure they’re a Virtual customer.

https://lesmillsvirtualapp.freshdesk.com/a/tickets/3606

I really don’t know what to do about this, we are going to start receiving complaints unless the support service picks up immediately.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>